/* ========================
 *  CSS RESET - YUI 3.18.1
 *  http://yuilibrary.com/yui/docs/cssreset/
 * ======================== */





/* ================
 *  FORM ELEMENTS
 * ================ */
input[type="email"],
input[type="text"],
textarea {
    padding: .5rem 1rem;
    border: none;
    width: 100%;
    color: #7a7a7a;
}
input[type="submit"] {
    background-color: #efefef;
    color: #3a3a3a;
    cursor: pointer;
    float: right;
    padding: 0 2rem;
    height: 2em;
    border: solid 4px #1bbd4f;

    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    transition: all 100ms linear;
}
input[type="submit"]:hover {
    background-color: #1bbd4f;
    color: #fff;
}
input[type="submit"]:disabled {
    border: solid 4px #ccc;
    color: #999;
}
input[type="submit"]:disabled:hover {
    background-color: #efefef;
}


/* ==================
 *  CAPTCHA ELEMENTS
 * ================== */
#captchaInput {
    width: 72px;
    float: left;
}